import arcade

class desktop_Platform:
  def __init__(self):
    self.c = None
    self.ctrl = None
    self.deselectedTiles = []
    self.mousePosition = []
    self.selectedTiles = []
    self.sequentialTimer = None
    self.sprites = arcade.SpriteList()
    self.textures = []
